import React from 'react';

import {inject,observer} from 'mobx-react';

import {WeaLocaleProvider,WeaHelpfulTip} from 'ecCom';

const getLabel = WeaLocaleProvider.getLabel;

@observer
export class RichTextTitle extends React.Component{
	
	constructor(props){
        super(props);
    }

    render(){

	    const {isRequired='required'} = this.props;

        return (
        	<div>
                <span style={{position: 'relative'}}>
                    <span className={isRequired}>{getLabel(18775,'短语描述')}</span>
                </span>
            </div>
        );
    }



}

